Gmod 13 BETA Bone manipulation LUA error.

Hi i got my gmod 13 Beta code last night and started messing around with the options (such as the overlays,and minecraftify) but when i try to use the bone editor i get a LUA Error message. Other people have been having this problem too. Does anybody know how to fix this?


(User was banned for this post ("Wrong section" - Gran PC))

This isn’t the GMod 13 BETA forum.